/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */
body,p, h1, h2, h3, h4, h5, h6{font-family:Verdana, Geneva, sans-serif;}

p, ul, li, input,table, tr, td {font-size:11px;}

table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td{font-size:11px; line-height:12px;}

.logo{margin-top:20px;}

.nav-bar{margin-top:0; font-family:Verdana, Geneva, sans-serif; height:28px;}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea{font-size:11px; font-family:Verdana, Geneva, sans-serif}

ul, ol{line-height: 1.31;}

.nav-bar > li > a:first-child{font-size:11px;}

.nav-bar > li{line-height:26px;}

fieldset{padding:10px 15px;}

hr{margin:0px 0 7px;}

.footer{
	padding:7px 0;
	background-color:#4d4d4d;
	color:#FFFFFF;
}


/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   Page Name 2
----------------------------------------- */


